h2,h3,h4 {padding: 0;font-weight: bolder;}

/*wrapper div for page content in INFO / DMT pages*/
.holderdiv {margin:10px 20px 10px 20px;}
.holderdiv p {display:block;margin:10px 20px; text-align:justify;}
.holderdiv p.no-indent {text-indent:0px;}

/*data for primary and secondary cols*/
div.glx_data {  clear:both;  padding: 0px 20px;}

/*primary content */
div.glx_primary { width:600px; }
.glx_reso {margin-bottom:30px; clear:both; border:0px solid #ccc;}

div.glx_primary strong {font-family: 'latobold';font-size: 11pt;}
.sumry p, .glx_primary p { margin-top:6px;margin-left:20px;}
.justified {text-align:justify}

/*secondary content */
div.glx_secondary {  float: right;  width: 225px;}
div.glx_secondary img {  vertical-align: middle; margin-left: -6px;}
div.secondary_info ul { margin:1px 0;}
div.glx_footprint {	width:100%;	text-align:right; margin-bottom:10px;}

#glx_notes p {margin:4px 20px;}
#glx_handy_links{border:1px solid #ccc;margin: 20px 50px 0 0; padding:5px;border-radius:6px;}
#glx_handy_links ul {1text-align:center;margin-left:2px;}


/*navigation */
.glx_nav_btn {
		  
	  background-color:#eee ;
	  text-align:center;
	  color:#000;
	  display:inline-block;
	  margin:20px;
	  width:210px;
	  line-height:70px;
	  padding:10px;
	  position:relative;
	  border:none;
	  cursor:pointer;
	  border-radius:4px;
	  white-space:nowrap;
	  text-overflow:ellipsis;
	  font-family:'Open Sans SemiBold', sans-serif;
	  font-size:16px;
	  -webkit-appearance:none;
	  -webkit-font-smoothing:antialiased;
}

.glx_nav_btn:hover {
	background-color:#ccc;
}

.glx_nav_btn:focus {
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(0, 0, 0, 0.1);
  	box-shadow: inset 0px 0px 0px 3px rgba(0, 0, 0, 0.1);
}

#lex_nav_btns a:link {text-decoration: none; color: #000;}
#lex_nav_btns a:visited {text-decoration: none;	color: #000;}
#lex_nav_btns a:hover {text-decoration: none; color: #000;}
#lex_nav_btns a:active {text-decoration: none;  color: #000; }


/*search and hitlist*/
#progressInfo_srh {margin-top:125px; margin-bottom:125px;}
.glx_hit{margin-top:14px;}
.error_text { margin:10px 170px;}
.error_text2 { margin:10px 0px 10px 230px;;text-indent:10px;}

.bold_str {font-weight:bold;}

#srh_records_top_div {margin:10px 0 0 0;}
#srh_records_btm_div {margin-top:20px;}

.srh_results {
  float:left;
  font-family: latobold;
  width: 25%;
  font-size: 1.1em;
  letter-spacing: -.03em;
  margin-left:-20px;
  padding-left:20px;
}
.pagination {
	float:left;
	width:50%;
	text-align:center;
    font-family: 'Open Sans Semibold';
    letter-spacing: -1px;
    font-size: 1.05em;
	
}

.unit_btns {
	float:right;
	width:23%;
	text-align:center;
	
}


/* #related_unit_top_div {float:right; margin-right:20px;margin-top:-25px;}
#related_unit_btm_div {float:right; margin-right:20px;margin-top:15px;} */

.ur_btn {cursor:pointer;margin-left:6px;padding:2px;}

.srh_crt_text {font-family: latobold;}

.hilite{border-bottom: 1px dotted brown;}

.tooltip{
    position: relative;
}


.tooltip:hover:after{
    background: #999;
    background: rgba(0,0,0,.5);
    border-radius: 4px;
    bottom: 35px;
    color: #fff;
    content: attr(title);
    right:0;
    padding: 4px;
    position: absolute;
    z-index: 98;
    width: 200px;
}

.tooltip:hover:before{
    border: solid;
    border-color: #999 transparent;
    border-color: rgba(0,0,0,.5) transparent;
    border-width: 6px 6px 0 6px;
    bottom: 29px;
    content: "";
    left: 50%;
    position: absolute;
    z-index: 99;
} 




